<?php

namespace App\Providers;

use Illuminate\Support\Facades\Route;
use Illuminate\Support\ServiceProvider;
use Illuminate\Foundation\Bus\DispatchesJobs;

use App\Models\{Photo,Video};

class AppServiceProvider extends ServiceProvider
{
	use DispatchesJobs;

	/**
	 * Register any application services.
	 *
	 * @return void
	 */
	public function register(): void
	{
		//
	}

	/**
	 * Bootstrap any application services.
	 *
	 * @return void
	 */
	public function boot(): void
	{
		Route::model('po',Photo::class);
		Route::model('vo',Video::class);
	}
}